.navbar-ttl-footer{
	width: 100%;
	text-align: center;
	color: rgb(255, 255, 255);
	font-weight: bolder;
	margin-right: 0px;
}
.navbar-ttl-footer:hover{
	color: #FFF;
}
.ttl-footer-menu{
	font-size: 1.7rem;
	width: 100%;
	float: left;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.box-footer-menu{
	margin-top: 5px;
	margin-bottom:30px;
}
.box-footer-menu ul li{
	display: block;
	padding-top:6px;
}
.box-footer-menu ul li a{
	text-align: center;
	color: #181e28;
	width: 100%;
    font-family: 'open_sansregular';
	font-size: 16px;
}
.ttl-footer-menu{
	padding-bottom:14px; 
  	border-bottom: 1px solid #cccccc;
}
#main-rodape{
	padding-top:40px; 
}
.folter-direitos{
	margin-top:20px;
	margin-bottom: 20px;
}
.folter-direitos h5{
	font-family: Poppins-Light;
	margin-top:20px;
	font-size: 12px;	
}
.menu-footer{

}
/* .apois-logo{
	background-color: 
} */